#ocjoynewslettermodal_modal_block{
    width: 375px;
    height: auto;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    -icab-border-radius: 5px;
    border-radius: 5px;
    background: #fff;
    top: 0px;
    left: 0px;
    position: absolute;
    padding: 25px;
    box-shadow: 0 0 50px rgba(0,0,0,0.6);
}
#lcer {
  padding: 25px;
}
#ocjoynewsletter_modal_fon {
    background: rgba(0,0,0,0.6);
    width: 100%;
    height: 100%;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#88000000, endColorstr=#88000000);
    position: fixed;
    z-index: 100000;
    overflow: hidden;
    top: 0;
    left: 0;
    display:none;
}
#ocjoynewslettermodal_exit_close {
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
}
#ocjoynewslettermodal_modal_heading {
    font-family: Tahoma, Arial;
    font-size: 20px;
    text-align: left;
    margin: 0px 0px 15px 0px;
    float: left;
    color: #000;
    width: 100%;
}
#ocjoynewslettermodallink {
    display: none;
}
#ocjoynewslettermodal_modal_body {
    margin: 0px;
    width: 375px;
    display: inline-block;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -o-box-sizing:border-box;
    -ms-box-sizing:border-box;
}
#ocjoynewslettermodal_modal_text {
    margin: 0px 0 25px 0px;
    width: 375px;
    font-size: 14px; 
    font-family: Tahoma, Arial;
    color: #222;
    display: block;
}
#ocjoynewslettermodal_modal_text a{
    font-size: 14px; 
    font-family: Tahoma, Arial;
    color: #222;
}
input#user_icon {
    background: #fff url('/image/ocjoynewslettermodal/ocjoynewslettermodal_user_ico.png') no-repeat 10px 7px;
}
input.ocjoynewslettermodal-body-forma-input {
    border: 2px solid #E5E5E5;
    background: #fff url('/image/ocjoynewslettermodal/ocjoynewslettermodal_ico.png') no-repeat 7px 7px;
    padding: 6px 10px 6px 30px !important;
    color: #666;
    width: 100% !important;   
    outline: none;
    display: block;
    font-family: Tahoma, Arial;
    font-style: normal;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -o-box-sizing:border-box;
    -ms-box-sizing:border-box;
}
input.ocjoynewslettermodal-body-forma-input:focus, input.ocjoynewslettermodal-body-forma-input:hover {
    border: 2px solid #67CA67;
}
.ocjoynewslettermodal_form {
    display: inline-block;
    width: 100%;
}
.ocjoynewslettermodal-fieldname {
    position: relative;
    display: inline-block;
    font-size: 12px;
    font-family: Tahoma, Arial;
    color: #555;
    margin-bottom: 4px;
}
a.ocjoynewslettermodalsendform {
    display: inline-block;
    height: 40px;
    overflow: hidden;
    margin: 10px 0 0 0;
    padding: 10px 0;
    text-transform: uppercase;
    width: 100%;
    outline: none;
    border: 0;
    font-size: 14px;
    font-family: Tahoma, Helvetica, Arial, sans-serif;
    text-decoration: none;
    color: #FFF;
    background-color: #43BF43;
    text-align: center;
    border-radius: 3px;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -o-box-sizing:border-box;
    -ms-box-sizing:border-box;
}
a.ocjoynewslettermodalsendform:hover {
    background: #67CA67;
    cursor: pointer;
}
.ocjoynewslettermodal_errorfields {
    display: none;
    font-size: 12px;
    color: #f00;
    font-family: tahoma, Arial;
    display: block;
    margin-top: 5px;
    margin-bottom: 0px;
}
.ocjoynewslettermodal_success {
    margin: 5px 0 15px 0px;
    width: 100%;
    display: none;
    font-size: 14px; 
    font-family: Tahoma, Arial;
    color: #222;
}
